common:
    macros:
        - IO_CONFIG_OVERRIDE
    includes:
        - source/board/override_mtb
    sources:
        board:
            - source/board/mtb_stm32l475.c
        family:
            - source/family/st/stm32l4xx_1024/target.c
